@charset "utf-8";
/*------------------------------------------------------------------------------
[1] レイアウト[ 配置 + 書式設定その他 ]
[2] 詳細デザイン
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] レイアウト[ 配置 + 書式設定その他 ]
*******************************************************************************/
/*==============================================================================
	配置　独自の設定
==============================================================================*/
html,
body,
#wrapbg,
#wrap,
#headerbg,
#topheaderbg,
#footerbg,
#topfooterbg,
#gnavibg,
#topgnavibg{
	min-width: 950px;
}
#wrap{
	margin:0px auto 0px auto;
	background:#FFF;
}
#header{
	max-width:1200px;
	min-width:950px;
	min-height:91px;
	width:100%;
	box-sizing:border-box;
}
#headerbg{
	background:url(images/header/header_bg.png) repeat-x center top;
}
#gnavi{
	max-width:1200px;
	min-width:950px;
	width:100%;
	box-sizing:border-box;
}
#tpath{
	margin: 18px auto 18px auto;
    padding: 0px 10px 0px 10px;
	max-width:1200px;
	min-width:950px;
	width:100%;
	box-sizing:border-box;
}
#pagebody{
	max-width:1200px;
	min-width:950px;
	width:100%;
	box-sizing:border-box;
}
#content{
	width:calc(100% - 230px);
}
#content2,#content3{
	width:100%;
}
#guide{
	max-width:1200px;
	min-width:950px;
	width:100%;
	font-size:95%;
	padding:20px 0px 20px 0px;
	box-sizing:border-box;
}
#footer{
	max-width:1200px;
	min-width:950px;
	width:100%;
	box-sizing:border-box;
}
/*==============================================================================
	書式設定その他
==============================================================================*/
body{
	color:#333;
	font-family:"游ゴシック体","Yu Gothic", YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-weight:500;
}
input,select,textarea,button{
	font-family:"游ゴシック体","Yu Gothic", YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif;
	font-size:100%;
	font-weight:500;
}
/* Firefoxのみ適用 */
@-moz-document url-prefix() {
	body,input,select,textarea{
		font-weight:500;
	}
}
/* Edgeのみに適用 */
@supports (-ms-ime-align: auto) {
	body,input,select,textarea{
		font-weight:normal;
	}
}
#wrap{
	font-size:100%;
	color:#000;
}
#content,#content2,#content3{
	background:#FFFFFF;
}
#topguidebg,#guidebg{
	background:#f5f5f5;
}
/*******************************************************************************
[2] 詳細デザイン
*******************************************************************************/
#headerbg #header{
	position:relative;
}
#topheaderbg #header #tlogo{
	position:absolute;
	left:-30px;
	top: 0px;
	width:421px;
}
/*==============================================================================
	ヘッダ
==============================================================================*/
#tlogo{
	float:left;
	width: 200px;
}
#tlogo img{
	vertical-align:bottom;
}
#tlogo h1{
	margin-top:5px;
	float:left;
}
#tlogo p{
	margin-top:15px;
	float:left;
}
#util{
	padding: 10px 0px 15px 0px;
	float:right;
	text-align:right;
	box-sizing:border-box;
}
#topheaderbg #util{
	padding-right:10px;
	width: calc(100% - 425px);
}
#headerbg #util{
	width: calc(100% - 220px);
}
#util img{
	vertical-align:middle;
}
#util li{
	display:inline-block;
}
#util li a{
	color:#000;
}
/*------------------------------------------------------------------------------
	util1
------------------------------------------------------------------------------*/
#util1 ul li{
	box-sizing:border-box;
	margin-left:10px;
	margin-bottom: 3px;
	display:inline-block;
}
#util1 ul li a{
	padding-left:17px;
	background:url(images/header/mark_util.png) no-repeat left 5px center;
}
/*------------------------------------------------------------------------------
	検索
------------------------------------------------------------------------------*/
#sitesearch{
	clear:both;
	margin-top: 5px;
	float:right;
	text-align:right;
}
#sitesearch label{
	font-weight:bold;
	font-size: 115%;
}
#sitesearch #key{
	padding:2px 5px 2px 5px!important;
	vertical-align:middle;
	display:inline-block;
	width: 200px!important;
	height:auto!important;
	font-size:110%;
	border: 1px solid #CCC!important;
	border-right:none!important;
	vertical-align:middle;
}
#sitesearch input.submit{
	margin:0px;
	padding: 2px 20px!important;
	display:inline-block;
	color:#FFFFFF;
	font-size: 110%;
	background:#000;
	border: 1px solid #666;
	vertical-align:middle;
	-webkit-appearance:none;
	cursor:pointer;
}
/*==============================================================================
	グローバルナビ
==============================================================================*/
#gnavibg{
	background:#FFF;
	border-top:1px solid #cfb329;
	border-bottom:1px solid #cfb329;
}
#gnavi ul li{
	margin:10px 0px;
	width:calc((100% - 20px) / 6);
	box-sizing:border-box;
	-webkit-transform: skewX(160deg);
	-moz-transform: skewX(160deg);
	transform: skewX(160deg);
	border-right: 2px solid #cfb329;
}
#gnavi ul li a{
	padding:0px 5px;
	box-sizing:border-box;
	display:block;
	color:#333;
	font-weight:bold;
	text-decoration:none;
	transform: skewX(-160deg);
}
#gnavi ul li:first-child{
	border-left:2px solid #cfb329;
}
#gnavi ul li a:hover,
#gnavi ul li.choice a{
	color:#333;
}
/*--スマホワンソースの場合のメニュー非表示--*/
#gnavibg p.hnplus, #gnavibg p.hnminus{
	display:none;
}
/*==============================================================================
		グローバルナビ固定
==============================================================================*/
#topheaderbg.gnavifixed,
#headerbg.gnavifixed{
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	width: 100%;
	background:rgba(0,0,0,0.8);
}
#topheaderbg.gnavifixed #header{
	min-height:auto;
	background:transparent;
	padding: 6px 0px 10px 0px;
}
#headerbg.gnavifixed #header{
	min-height:auto;
}
#topheaderbg.gnavifixed #header #tlogo,
#headerbg.gnavifixed #header #tlogo{
	margin:0px;
	padding: 0px 0px;
	line-height:1.0;
	position:relative;
	float:left;	left:0;
	top:0;
	width:120px;
}
.gnavifixed #util{
	display:none;
}
#topheaderbg.gnavifixed #header #tlogo h1{
	margin-top:0px;
}
#headerbg.gnavifixed #tlogo p{
	padding:6px 0px 10px 0px;
	margin-top:0px;
}
.gnavifixed #gnavibg,
.gnavifixed #topgnavibg,
.gnavifixed #gnavi{
	float:left;
	width:calc(100% - 130px);
	background:transparent;
	border:none;
	min-width: auto;
}
.gnavifixed #gnavi #topscate{
	padding:2px 0px 0px 0px;
	background:transparent;
}
.gnavifixed #gnavi #topscate{
	border:none;
}
.gnavifixed #gnavi .navi{
	top:35px;
}
.gnavifixed #gnavi .scate h2{
	margin:0px;
	border-color:#FFF;
	width: calc((100% - 10px) /6);
	font-size: 100%;
}
.gnavifixed #gnavi .scate1 h2{
	border-left:2px solid #FFF;
}
.gnavifixed #gnavi .scate6 h2{
	border-right: 2px solid #FFF;
}
.gnavifixed #gnavi .scate h2 a{
	border:none;
	padding:5px;
	color:#FFF;
}
.gnavifixed #gnavi .scate h2.choice a{
	color:#333;	
}
.gnavifixed #gnavi .navi ul li a{
	color:#333;
}
/*　詳細グローバル　*/
.gnavifixed #gnavi ul li{
	border-color:#FFF;
	width: calc((100% - 10px) / 6);
	font-size: 100%;
}
.gnavifixed #gnavi ul li a{
	color:#FFF;
	padding: 0px 5px;
}
/*==============================================================================
	左メニュー
==============================================================================*/
#menu{
	width:198px;
	background:#FFFFFF;
	border:1px solid #CCC;
}
/*------------------------------------------------------------------------------
	見出しh2
------------------------------------------------------------------------------*/
#menu h2 a,#menu h2 span{
	padding:20px 5px 20px 5px;
	width:188px;
	display:block;
	background-color:#faf7e6;
	color:#333;
}
#menu h2.choice{
	background-color:#faf7e6;
}
/*------------------------------------------------------------------------------
	リンクなし　セパレータ
------------------------------------------------------------------------------*/
#menu h3.separator{
	margin:0px;
	padding:10px 5px 8px 8px;
	width:185px;
	background:#EEEEEE;
	border-top:1px dotted #999;
}
#menu h4.separator,#menu h5.separator,#menu h6.separator{
	margin:0px 0px 0px 10px;
	padding:10px 5px 8px 6px;
	width:177px;
	background:#EEEEEE;
	border-top:1px dotted #999;
}
/*------------------------------------------------------------------------------
	詳細メニュー　h3 h4 ul 同じリスト風デザイン
------------------------------------------------------------------------------*/
#menu h3{
	margin:0px;
	background:#FFF;
	border-bottom:none;
}
#menu h4{
	margin:0px;
	font-weight:normal;
	background:#FFF;
	border-bottom:none;
}
#menu h5{
	margin-left:10px;
	font-weight:normal;
	background:#FFF;
	border-bottom:none;
}
#menu h3 a{
	padding: 8px 5px 8px 10px;
	width: 183px;
	border-top:1px dotted #999;
}
#menu h3 a:hover{
	color:#333;
	background:url(images/lnavi/lnavi_o_bg.png);
}
#menu h4 a{
	padding:8px 5px 8px 23px;
	width:170px;
	background:url(images/lnavi/mark_lnavi.png) no-repeat 10px 17px;
	border-top:1px dotted #999;
}
#menu h4 a:hover{
	color:#333;
	background:url(images/lnavi/mark_lnavi_o.png) no-repeat 10px 17px,url(images/lnavi/lnavi_o_bg.png);
}
#menu h5 a{
	padding:8px 5px 8px 23px;
	width:160px;
	background:url(images/lnavi/mark_lnavi.png) no-repeat 10px 17px;
	border-top:1px dotted #999;
}
#menu h5 a:hover{
	color:#333;
	background:url(images/lnavi/mark_lnavi_o.png) no-repeat 10px 17px,url(images/lnavi/lnavi_o_bg.png);
}
#menu ul{
	background:#FFF;
}
#menu ul li a{
	padding:8px 5px 8px 23px;
	width:170px;
	background:url(images/lnavi/mark_lnavi.png) no-repeat 10px 17px;
	border-top:1px dotted #CCC;
}
#menu ul li a:hover{
	color:#333;
	background:url(images/lnavi/mark_lnavi_o.png) no-repeat 10px 17px,url(images/lnavi/lnavi_o_bg.png);
}
#menu ul li.choice{
	padding:8px 5px 8px 23px;
	width:170px;
	display:block;
	color:#333;
	background:url(images/lnavi/mark_lnavi_o.png) no-repeat 10px 17px,url(images/lnavi/lnavi_o_bg.png);
	border-top:1px dotted #CCC;
}
/*------------------------------------------------------------------------------
	入れ子リスト
------------------------------------------------------------------------------*/
#menu ul.lmenu li{
	margin-left:10px;
}
#menu ul.lmenu li a{
	width:160px;
	background:url(images/lnavi/mark_slnavi.png) no-repeat 10px 17px;
	border-top:1px dotted #CCC;
	border-bottom:none;
}
#menu ul.lmenu li a:hover{
	color:#333;
	background:url(images/lnavi/mark_slnavi_o.png) no-repeat 10px 17px,url(images/lnavi/lnavi_o_bg.png);
}
#menu ul.lmenu li.choice{
	width:160px;
	display:block;
	color:#333;
	background:url(images/lnavi/mark_slnavi_o.png) no-repeat 10px 17px,url(images/lnavi/lnavi_o_bg.png);
	border-top:1px dotted #CCC;
	border-bottom:none;
}
/*------------------------------------------------------------------------------
	アーカイブ
------------------------------------------------------------------------------*/
.archive #menu h4.separatorb,
.archive #menu h5.separatorb,
.archive #menu h6.separatorb{
	margin:0px 0px 0px 10px;
	padding:10px 5px 8px 6px;
	width:177px;
	background:#EEEEEE;
	border-top:1px dotted #999;
}
.archive #menu h3 a.choice,
.archive #menu h4 a.choice,
.archive #menu ul li a.choice,
.archive #menu ul.lmenu li a.choice{
	background-color:#faf7e6;
}
/*==============================================================================
	ページ遷移
==============================================================================*/
#guide ul,#guide ul li{
	display:inline;
}
/*------------------------------------------------------------------------------
	このページのトップへ
------------------------------------------------------------------------------*/
#guide p.pagetop{
    display: block;
    clear: both;
    text-align: right;
    position: fixed;
    right: 30px;
    bottom: 25px;
    z-index: 10000;
}
#guide p.pagetop a{
	padding-left:18px;
}
/*------------------------------------------------------------------------------
	ページ戻り
------------------------------------------------------------------------------*/
#guide ul li a{
	color:#333;
}
#guide ul li a.pageback{
	margin-right:15px;
	padding-left:22px;
	background:url(images/page/mark_pageback.png) no-repeat left center;
}
#guide ul li a.pagehome{
	padding-left:22px;
	background:url(images/page/mark_pagehome.png) no-repeat left center;
}
/*------------------------------------------------------------------------------
	表示切替
------------------------------------------------------------------------------*/
#guide .viewmode{
	display:inline;
}
#guide .viewmode dl,#guide .viewmode dt,#guide .viewmode dd{
	display:inline-block;
	*display:inline;
    *zoom:1;
}
#guide .viewmode dl:after{
	content:"";
	display:block;
	clear:both;
}
#guide .viewmode dl{
	margin-left:20px;
	background:#FFFFFF;
    border: 1px solid #CCCCCC;
    border-radius: 3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	-o-border-radius:3px;
	-ms-border-radius:3px;
	overflow:hidden;
	vertical-align:middle;
}
#guide .viewmode dt{
	padding:5px 10px 5px 10px;
	display:inline-block;
	background: #e5dcaf;
	border-right:1px solid #CCCCCC;
	vertical-align:middle;
}
#guide .viewmode dd{
	vertical-align:middle;
}
#guide .viewmode ul{
    display:table;
	list-style-type:none;
}
#guide .viewmode ul li{
    display: table-cell;
	text-align:center;
	white-space: nowrap;
}
#guide .viewmode dd a{
	padding:5px 15px 5px 15px;
	display:block;
    color: #333333;
    text-decoration: none;
}
#guide .viewmode #viewmode_pc{
	border-right:1px solid #CCC;
    background:#FFFFFF;
}
#guide .viewmode #viewmode_smp{
    border: none;
    background: -moz-linear-gradient(top,#FFFFFF,#EEEEEE);
    background: -webkit-gradient(linear,left top,left bottom,from(#FFFFFF),to(#EEEEEE));
    background: linear-gradient(to bottom, #FFFFFF,#EEEEEE);
}
/*==============================================================================
	フッタ
==============================================================================*/
#footernavi ul{
	padding:5px 5px 20px 5px;
	background:#f5f5f5;
	text-align:center;
	font-size:95%;
	list-style-type:none;
}
#footernavi ul li{
	margin-right:10px;
	margin-left:10px;
	padding-left:18px;
	display:inline-block;
	background:url(images/footer/mark_footer.png) no-repeat left center;
}
#footernavi ul li a{
	color:#333;
}
#footer{
	padding-bottom:245px;
	background:url(images/footer/footer_bg.png) no-repeat center bottom;
}
#add{
	padding:20px 0px;
}
#add h2{
	margin-right:15px;
	font-size:120%;
	text-align:left;
	float:left;
}
#add address{
	margin-right:15px;
}
#add address,#add p{
	margin-top:5px;
	font-size:95%;
	text-align:left;
	float:left;
}
#add p a{
	padding-left:18px;
	color:#333;
	background:url(images/footer/mark_footer.png) no-repeat left center;
}
#copy{
	margin:0px auto 0px auto;
	padding:0px 0px 10px 0px;
	max-width:1200px;
	min-width:950px;
	width:100%;
	box-sizing: border-box;
	clear:both;
	font-size:80%;
	text-align:right;
}
/*==============================================================================
	キッズ
==============================================================================*/
.kids #menu h2 a,
.kids #menu h2 span{
	padding-bottom:40px;
	background:url(images/kids/lnavi_h2.png) no-repeat right 5px bottom 0px,url(images/kids/kids_bg.gif) repeat left top;
}
/*------------------------------------------------------------------------------
	詳細メニュー　h3 h4 ul 同じリスト風デザイン
------------------------------------------------------------------------------*/
.kids #menu h3 a:hover{
	background:#FFEDB5;
}
.kids #menu h4 a:hover,
.kids #menu h5 a:hover{
	background:#FFEDB5 url(images/kids/mark_lnavi_o.png) no-repeat 10px 18px;
}
.kids #menu h3 a.choice,
.kids #menu h4 a.choice{
	background:#FFEDB5 url(images/kids/mark_lnavi_o.png) no-repeat 10px 18px;
}
.kids #menu ul li a{
	background:url(images/kids/mark_lnavi.png) no-repeat 10px 18px;
}
.kids #menu ul li a:hover{
	background:#ffedb5 url(images/kids/mark_lnavi_o.png) no-repeat 10px 18px;
}
.kids #menu ul li.choice{
	background:#ffedb5 url(images/kids/mark_lnavi_o.png) no-repeat 10px 18px;
}
/*------------------------------------------------------------------------------
	入れ子リスト
------------------------------------------------------------------------------*/
.kids #menu ul.lmenu li a{
	background:url(images/kids/mark_slnavi.png) no-repeat 10px 18px;
}
.kids #menu ul.lmenu li a:hover{
	background:#ffedb5 url(images/kids/mark_slnavi_o.png) no-repeat 10px 18px;
}
.kids #menu ul.lmenu li a.choice{
	background:#ffedb5 url(images/kids/mark_slnavi_o.png) no-repeat 10px 18px;
}
/*==============================================================================
	遊ゴシックIE対策
==============================================================================*/
/* IE10以上に適用 */
@media all and (-ms-high-contrast: none){
	#gnavi ul li{
		margin-top:15px;
	}
	#menu h3 a,
	#menu h4 a,
	#menu h5 a,
	#menu ul li a,
	#menu ul li.choice,
	#menu h3.separator,
	#menu h4.separator,
	#menu h5.separator,
	#menu h6.separator{
		padding-top:9px;
		padding-bottom:5px;
	}
	#guide ul li a.pageback{
		padding-top:5px;
	}
	#guide ul li a.pagehome{
		padding-top:5px;
}
}